html,body,h1,ul,li,p{margin:0;padding:0;list-style:none}
body{padding-bottom:30px;font:12px/160% arial;background:url(bg.png) repeat-x left top}
a{color:#2f7cbd}
.fr{float:right}
#page{width:950px;margin:0 auto}
hr{height:0;border:none;border-top:1px solid #ccc}
/* top */
#top{height:215px;padding-top:10px;background:url(top.png) no-repeat left top}
h1{display:none}
#logos{height:45px;margin:0 10px}
#netease{display:inline-block;float:left;width:106px;height:38px;margin-right:10px;text-indent:-999em;overflow:hidden;background:url(logo_163_sml.png)}
#youdao{display:block;float:left;width:162px;height:36px;text-indent:-999em;overflow:hidden;background:url(logo_youdao_sml.png)}
#subNav{float:right;padding-right:10px;margin-top:-40px;color:#a0a0a0}
#subNav a{margin:0 5px;text-decoration:none;color:#a0a0a0}
/* navigation */
#navigation{clear:both;height:43px;padding-left:182px;margin-top:127px}
#navigation li{float:left}
#navigation a{position:relative;float:left;display:block;height:43px;text-align:center;line-height:51px;color:#fff}
#navigation .t{position:absolute;left:0;top:0;display:block;height:41px;background:#529ad7 url(top.png) no-repeat -182px -182px;cursor:pointer}
.cat0 a,.cat0 .t{width:115px}
.cat1 a,.cat1 .t{width:128px}
.cat2 a,.cat2 .t{width:126px}
.cat3 a,.cat3 .t{width:131px}
.cat4 a,.cat4 .t{width:123px}
.cat5 a,.cat5 .t{width:145px}
#navigation .cat1 .t{background-position:-297px -182px}
#navigation .cat2 .t{background-position:-425px -182px}
#navigation .cat3 .t{background-position:-551px -182px}
#navigation .cat4 .t{background-position:-682px -182px}
#navigation .cat5 .t{background-position:-805px -182px}
#navigation .a{display:none;position:absolute;top:100%;left:50%;margin:-13px 0 0 -6px;width:0;height:0;font:0/0 airal;border:6px solid;border-color:#529ad7 #529ad7 #fff #529ad7}
#navigation a:hover .a,#navigation .on .a{display:block;_display:none}
#navigation  .on .a{display:block;_margin-top:-20px}
/* sidebar */
#sidebar{float:left;width:197px;padding:0 0 10px;background:#e3f3ff url(bg_side.png) no-repeat left bottom}
.side_menu{padding-top:25px}
#sidebar h3{margin:0;font-size:14px}
#sidebar .a{display:block;height:36px;line-height:36px;padding-left:40px;text-decoration:none;font-family:"微软雅黑","黑体"}
#sidebar .expanded h3{margin-left:-4px;padding-left:4px;background:url(bg_side_on.png) no-repeat left top}
#sidebar .expanded .a,#sidebar .a:hover{color:#707070;background:#fff}
#sidebar .side_sub_menu{display:none;padding-left:40px}
#sidebar .expanded .side_sub_menu{display:block}
#sidebar .s_a{display:block;height:22px;padding-left:7px;line-height:22px;text-decoration:none}
#sidebar .on .s_a,#sidebar .s_a:hover{color:#666}
#sidebar .on .s_a{background:url(bg_side_sub_on.png) no-repeat left 9px}
/* main */
#main{float:right;width:705px;padding-top:30px;overflow:hidden}
.contents{color:#666;font-size:14px;line-height:160%}
.contents h2{font-size:22px}
.contents h3{font-size:14px;margin-top:20px}
.img_container{margin:20px auto;text-align:center}
.section{margin-bottom:20px;overflow:hidden}
.contents p{text-indent:2em}
/* bottom */
#bottom{clear:both;padding-top:25px;text-align:center}
#bottom a{color:#a0a0a0}
/* pages */
.flow #sidebar{padding-bottom:362px;background:url(flow_left.jpg)}
#recentFlow{background:#f5f5f5;padding:0 14px 14px;margin-bottom:20px;color:#666;border-bottom:1px solid #e5e5e5}
#recentFlow h3{margin:10px 0 0;padding:10px 0 5px;font-size:14px;font-weight:normal;color:#333;border-top:1px solid #e5e5e5}
#recentFlow h3 big{font-weight:bold}
#recentFlow li{margin-left:15px;list-style:disc}
.jd .section h3{margin:30px 0 5px;font-size:16px}
.jd .h2a{margin:0 1em;font-size:14px;font-weight:normal}
.jd dl{margin:5px 0}
.jd dd{margin-left:10px}
.ask_join{display:block;width:130px;height:32px;margin-left:-10px;text-indent:-999em;overflow:hidden;background:url(ask_join.jpg) no-repeat}
.qna p{text-indent:0}
.youdao p{margin:0 2em 1em 0}
/* ajaxTip */
#ajaxTip{display:none;position:absolute;left:.5em;top:.5em;padding:.5em 1em;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#6ebc6c}
/* thumbnail */
.thumb-wrapper{position:relative;width:592px;height:303px;margin:0 auto 2em;border:5px solid #e8e8e8;background:url(loading.gif) no-repeat 50% 50%}
.thumb-wrapper .thumb-container{width:592px;height:303px;overflow:hidden;cursor:pointer}
.thumb-wrapper .thumb-prev{position:absolute;left:-40px;top:50%;width:54px;height:0;overflow:hidden;padding-top:47px;margin-top:-23px;background:url(thumbnail_btn.png) no-repeat}
.thumb-wrapper .thumb-next{position:absolute;right:-40px;top:50%;width:54px;height:0;overflow:hidden;padding-top:47px;margin-top:-23px;background:url(thumbnail_btn.png) no-repeat -54px top}
/* quicklink */
#quickLinks{display:none;position:absolute;width:144px;/*height:208px;*/padding:4px 0;background:#dbffda;opacity:.85;filter:alpha(opactity=85)}
#quickLinks a{display:block;padding-left:22px;line-height:26px;text-decoration:none;color:#3e883c}
#quickLinks a:hover{text-decoration:underline}

.normal{border:1px #ccc solid;color:#959595;background:#ffffff;width:200px;padding-left:5px;float:left;margin:0px}
.normal2{border:1px #ccc solid;color:#959595;background:#ffffff;width:120px;padding-left:5px;float:left;margin:0px}
.fail{border:1px #FF6600 solid;color:#000;background:#FFF2E9;width:200px;padding-left:5px;float:left;margin:0px}
.fail2{border:1px #FF6600 solid;color:#000;background:#FFF2E9;width:120px;padding-left:5px;float:left;margin:0px}
.fred{color:red}
